/* width */
.scroller ::-webkit-scrollbar {
    width: 10px;
    height: 10px;
}

/* Track */
.scroller ::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 5px; 
}

/* Handle */
.scroller ::-webkit-scrollbar-thumb {
    background: #888; 
    border-radius: 5px;
}

/* Handle on hover */
.scroller ::-webkit-scrollbar-thumb:hover {
    background: #555; 
}

.scroller .nav {
    flex-wrap: nowrap;
    padding-top: 15px;
    padding-bottom: 15px;
}

.scroller .nav-pills {
    overflow-x: auto;
    overflow-y: hidden;
    display: -webkit-box;
    display: -moz-box;
}

.scroller .nav-tabs>li {
    float: none;
}

.toast-container {
    position: fixed;
    bottom: 10px;
    right: 10px;
    z-index: 10000;
}
